#temizle {clear:both; } 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline;} 
body{margin:0px;text-align: left;padding:0;overflow-x: hidden;font-family: 'Montserrat', sans-serif;font-weight:300; font-size:15px; color:#959595; line-height:25px;}
#wrapper{ position:relative; width: 1200px; margin: 0 auto; }
header{ position:fixed; width: 100%; height: auto; height: 120px; padding: 10px 0px; box-sizing: border-box; background: rgba(255,255,255,0.00); box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.0); z-index: 9999999 !important;  transition:all 0.5s ease-in;}
header.kaydir{ background:#2a2a2a; box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1);  transition:all 0.2s ease-in; }
header.nav-up{ margin-top:-120px; transition:all 0.2s ease-in; }
header > #wrapper > .logo { position: relative; width:15%; float: left; display: block; }
header > #wrapper > .logo img{  width: 100%; }
header > #wrapper > .menu > .line{ position: absolute;  width: 100%; height: 1px; background:rgba(229,228,239,1.00); bottom: 50%; z-index: 1;  }
header > #wrapper > .menu{ position: relative; width: 50%; height: 100px; float:right; display: block; text-align: center; }
header > #wrapper > .menu ul{ list-style: none; margin: 25px auto;}
header > #wrapper > .menu ul li{ position: relative; display: inline-block; margin: 0 18px; z-index: 2;} 
header > #wrapper > .menu ul li a{ position: relative; width: 100%; height: 50px; line-height: 50px; font-family: 'Montserrat', sans-serif; font-size: 18px; font-weight: 600; color:#fff; text-decoration: none; padding: 0px 5px;display: block; } 
header > #wrapper > .menu ul li a:hover{ background:#e4022e; color:aliceblue; border-radius: 5px; }
header > #wrapper > .menu ul li ul{ position: absolute; visibility: hidden; width: 350px; left: 0; top: 100px; background:#e4022e; box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.1); padding: 15px; box-sizing: border-box; border-radius: 5px; transition:all 0.2s ease-in; }
header > #wrapper > .menu ul li ul li{ position: relative; width: 100%; height: auto; display: block; margin: 0; text-align: left;}
header > #wrapper > .menu ul li ul li a{ width: 100%; height: auto; font-size: 14px; font-weight: 400; line-height:20px; padding: 5px; box-sizing: border-box; text-align: left;  background: none; display: block; color: aliceblue; border-radius: 5px; } 
header > #wrapper > .menu ul li ul li a:hover{ background: rgba(255,255,255,1.00); color: rgba(0,0,0,1.00); }
header > #wrapper > .menu li:hover > ul{ top: 27px; visibility: visible; transition:all 0.2s ease-in; }
header > #wrapper > .menu li:hover > a{ background:#e4022e; color:aliceblue; border-radius: 5px; }

header > #wrapper > .contact{ position: relative; width: 20%; height: 60px; margin-top: 30px; float:right; display: block; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 600; color:#fff; text-decoration: none; text-align: right;  border-left:1px solid #FFF;}
header > #wrapper > .contact i{ color: #fff;font-size: 28px;}
header > #wrapper > .contact a{ width: 100%; font-size: 18px; line-height: 20px; color:#fff; display: block; text-decoration: none;}

header > #wrapper > .dil{ position: relative; width: 70px; height: 50px; margin: 20px auto; margin-left: 2%; float: right; display: block; text-align: center; color:#fff; font-family: 'Montserrat', sans-serif; font-size: 14px; font-weight: 600; margin-top: 30px; }
header > #wrapper > .dil a{ color:#fff; }

#buton{position:absolute; display:block; color:#FFF; background: #00a1e0; padding:20px; margin:-285px 150px; z-index:999;}









@keyframes heartbeat {
  0% {
    transform: scale(0);
  }
  25% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}


.slider-container {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 800px;
  height: 600px;
  margin: -300px 0 0 -400px;
}
.slider-container .slider-content {
  position: relative;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 60%;
  transform: translate(-50%, -50%);
}
.slider-container .slider-content .slider-single {
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: z-index 0ms 250ms;
}
.slider-container .slider-content .slider-single .slider-single-image {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.2);
  transition: 500ms cubic-bezier(0.17, 0.67, 0.55, 1.43);
  transform: scale(0);
  opacity: 0;
}
.slider-container .slider-content .slider-single .slider-single-download {
  position: absolute;
  display: block;
  right: -22px;
  bottom: 12px;
  padding: 15px;
  color: #fff;
  background-color: #ff6060;
  font-size: 18px;
  font-weight: 600;
  font-family: 'karla';
  border-radius: 5px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
  transition: 500ms cubic-bezier(0.17, 0.67, 0.55, 1.43);
  opacity: 0;
}
.slider-container .slider-content .slider-single .slider-single-download:hover, .slider-container .slider-content .slider-single .slider-single-download:focus {
  outline: none;
  text-decoration: none;
}
.slider-container .slider-content .slider-single .slider-single-title {
  display: block;
  float: left;
  margin: 16px 0 0 20px;
  font-size: 20px;
  font-family: 'karla';
  font-weight: 400;
  color: #000;
  transition: 500ms cubic-bezier(0.17, 0.67, 0.55, 1.43);
  opacity: 0;
}
.slider-container .slider-content .slider-single .slider-single-likes {
  display: block;
  float: right;
  margin: 16px 20px 0 0;
  transition: 500ms cubic-bezier(0.17, 0.67, 0.55, 1.43);
  opacity: 0;
}
.slider-container .slider-content .slider-single .slider-single-likes i {
  font-size: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  color: #ff6060;
  transition: 500ms cubic-bezier(0.17, 0.67, 0.55, 1.43);
  transform: scale(0);
}
.slider-container .slider-content .slider-single .slider-single-likes p {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  color: #000;
}
.slider-container .slider-content .slider-single .slider-single-likes:hover, .slider-container .slider-content .slider-single .slider-single-likes:focus {
  outline: none;
  text-decoration: none;
}
.slider-container .slider-content .slider-single.preactivede .slider-single-image {
  transform: translateX(-50%) scale(0);
}
.slider-container .slider-content .slider-single.preactive {
  z-index: 1;
}
.slider-container .slider-content .slider-single.preactive .slider-single-image {
  opacity: .3;
  transform: translateX(-25%) scale(0.8);
}
.slider-container .slider-content .slider-single.preactive .slider-single-download {
  transform: translateX(-150px);
}
.slider-container .slider-content .slider-single.preactive .slider-single-title {
  transform: translateX(-150px);
}
.slider-container .slider-content .slider-single.preactive .slider-single-likes {
  transform: translateX(-150px);
}
.slider-container .slider-content .slider-single.proactive {
  z-index: 1;
}
.slider-container .slider-content .slider-single.proactive .slider-single-image {
  opacity: .3;
  transform: translateX(25%) scale(0.8);
}
.slider-container .slider-content .slider-single.proactive .slider-single-download {
  transform: translateX(150px);
}
.slider-container .slider-content .slider-single.proactive .slider-single-title {
  transform: translateX(150px);
}
.slider-container .slider-content .slider-single.proactive .slider-single-likes {
  transform: translateX(150px);
}
.slider-container .slider-content .slider-single.proactivede .slider-single-image {
  transform: translateX(50%) scale(0);
}
.slider-container .slider-content .slider-single.active {
  z-index: 2;
}
.slider-container .slider-content .slider-single.active .slider-single-image {
  opacity: 1;
  transform: translateX(0%) scale(1);
}
.slider-container .slider-content .slider-single.active .slider-single-download {
  opacity: 1;
  transition-delay: 100ms;
  transform: translateX(0px);
}
.slider-container .slider-content .slider-single.active .slider-single-title {
  opacity: 1;
  transition-delay: 200ms;
  transform: translateX(0px);
}
.slider-container .slider-content .slider-single.active .slider-single-likes {
  opacity: 1;
  transition-delay: 300ms;
  transform: translateX(0px);
}
.slider-container .slider-content .slider-single.active .slider-single-likes i {
  animation-name: heartbeat;
  animation-duration: 500ms;
  animation-delay: 900ms;
  animation-interation: 1;
  animation-fill-mode: forwards;
}
.slider-container .slider-left {
  position: absolute;
  z-index: 3;
  display: block;
  right: 85%;
  top: 50%;
  color: #ffffff;
  transform: translateY(-50%);
  padding: 20px 15px;
  border-top: 2px solid #ff6060;
  border-right: 2px solid #ff6060;
  border-bottom: 2px solid #ff6060;
  border-left: 2px solid #ff6060;
  margin-right: -2px;
}
.slider-container .slider-right {
  position: absolute;
  z-index: 3;
  display: block;
  left: 85%;
  top: 50%;
  color: #ffffff;
  transform: translateY(-50%);
  padding: 20px 15px;
  border-top: 2px solid #ff6060;
  border-right: 2px solid #ff6060;
  border-bottom: 2px solid #ff6060;
  border-left: 2px solid #ff6060;
  margin-left: -2px;
}




















#ana-orta{ position:relative; display:block; width:100%; }
#ana-item{ position:relative; display:block; width:530px;	 float:left;}
#title{ position:absolute; font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; color:#fff; line-height:35px; padding:20px; z-index:99;}
#title2{ position:absolute; font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; color:#fff; line-height:35px; bottom:0px; float:right; padding:20px; z-index:99; text-align:right; left:150px;}

#ana-item2{ position:relative; display:block; width:325px; float:left; }
#ana-item2-ust{  position:relative; display:block; width:325px; background:url(../resim/fuar/garanti.jpg) no-repeat center; height:237px; margin-left:20px; margin-bottom:20px;}
#ana-item2-ust .text{ bott}
#ana-item2-alt{  position:relative; display:block; width:325px; background:url(../resim/fuar/cay.jpg) no-repeat center; height:237px; margin-left:20px;}
#text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#fff; line-height:24px; padding:20px; }

#ana-item3{ position:relative; display:block; width:325px; float:right; background:url(../resim/fuar/sag.jpg) center no-repeat; height:493px;  
    }
#ana-item3:hover{ }


#ana-orta2{ position:relative; display:block; width:100%; background:url(../img/ana-bg.png) center no-repeat;  height:492px; }
#catalog{ position:relative; display:block; width:428px; background:url(../img/katalog.jpg) center no-repeat; height:355px; float:left; top:70px; text-align:center;}
#catalog a{ position:relative;	 color:#FFF; background: #ff0000; padding:20px 40px;font-family: 'Montserrat', sans-serif;font-weight:600; font-size:18px; color:#fff; top:160px;  }
#catalog a:hover{ background:#000;transition:all 0.2s ease-in; }





















#sosyal{  position:relative; display:block; width:100%;}
#product-image{position:relative; display:block; width:60%; float:left;  }

#product-sosyal{position:relative; display:block; width:30%; float:right; margin-top:-120px;   }

#face{ position:relative; display:block; margin-bottom:10px;  background:#3b5998; color:#fff; padding:20px; text-align:center; font-size:16px; font-weight:400;transform-style: preserve-3d; }

#ins{ position:relative; display:block;  margin-bottom:10px;   color:#fff; padding:20px; text-align:center; font-size:16px; font-weight:400;
transform-style: preserve-3d;
 background: #f09433; 
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
 }
#twit{ position:relative; display:block; margin-bottom:10px;  background:#1da1f2; color:#fff; padding:20px; text-align:center; font-size:16px; font-weight:400;transform-style: preserve-3d; }
#gog{ position:relative; display:block;   margin-bottom:10px;  background:#d34836; color:#fff; padding:20px; text-align:center; font-size:16px; font-weight:400; transform-style: preserve-3d; }

#face:hover{ background:#000;transition:all 0.2s ease-in;transform-origin: center bottom;
	transform: rotateX(-90deg) translateY(100%);}
#face:after{top: -100%;
	left: 0px;
	width: 100%;
	position: absolute;
	background: #3a9999;
	border-radius: 5px;
	content: 'Takip Et';
	transform-origin: left bottom;
	transform: rotateX(90deg); padding:20px;}

#ins:hover{ background:#000;transition:all 0.2s ease-in;transform-origin: center bottom;
	transform: rotateX(-90deg) translateY(100%);}
#ins:after{top: -100%;
	left: 0px;
	width: 100%;
	position: absolute;
	background: #3a9999;
	border-radius: 5px;
	content: 'Takip Et';
	transform-origin: left bottom;
	transform: rotateX(90deg); padding:20px;}

#twit:hover{ background:#000;transition:all 0.2s ease-in;transform-origin: center bottom;
	transform: rotateX(-90deg) translateY(100%);}
#twit:after{top: -100%;
	left: 0px;
	width: 100%;
	position: absolute;
	background: #3a9999;
	border-radius: 5px;
	content: 'Takip Et';
	transform-origin: left bottom;
	transform: rotateX(90deg); padding:20px;}



#gog:hover{ background:#000;transition:all 0.2s ease-in;transform-origin: center bottom;
	transform: rotateX(-90deg) translateY(100%);}
#gog:after{top: -100%;
	left: 0px;
	width: 100%;
	position: absolute;
	background: #3a9999;
	border-radius: 5px;
	content: 'Takip Et';
	transform-origin: left bottom;
	transform: rotateX(90deg); padding:20px;}
#ana-urun{ position:relative; display:block; width:100%;}


 .social {position: relative; display: block; box-sizing: border-box; float: left; }
 .social a{padding: 0px 10px; border-right: 1px solid rgba(255,255,255,0.30); font-size: 16px; color: rgba(255,255,255,1.00); float: left;}

#orta-bslk2{width:auto;min-height:40px;line-height:40px; font-weight:600; font-size:24px; color:#b0b0b0; text-decoration:none; text-align: left; margin-bottom: 10px; border-bottom:1px solid #b0b0b0; }

#baslik-sol{position:relative; width:23%; float:left; border-radius:5px;   }
#baslik-sag{position:relative; width:73%; float:right; border-radius:5px;  }










#lazer{position: relative; display: block; box-sizing: border-box; float: left; width: 32.3%; margin: 0.5%; }
#lazer img{ width: 100%;}
#lazer-cizgi{ width: 15%; text-align: left; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 10px 0px; }
#lazer:hover > #lazer-cizgi{ width: 30%;  background: #353381;}
#lazer-baslik{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:24px; color:#000; line-height:35px; }


#lazer2{position: relative; display: block; box-sizing: border-box; float: left; width: 49%; margin: 0.5%; }
#lazer2 img{ width: 100%;}
#lazer2-cizgi{ width: 15%; text-align: left; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 10px 0px; }
#lazer2:hover > #lazer2-cizgi{ width: 30%;  background: #353381;}
#lazer2-baslik{ font-family: 'Montserrat', sans-serif;font-weight:700; font-size:22px; color:#000; line-height:35px; }

#lazer3-cizgi{ width: 15%; text-align: center; height: 5px; background: #CBCBCB; transition:all 0.2s ease-in; margin: 0 auto;}
#lazer3-cizgi:hover{width: 30%;  background: #353381 }
#banner{ position: relative; width: 100%; display: block; }

#product{position:relative; display:block; box-sizing:border-box;  width:100%; background-color:#000;}
#ana-baslik{font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000;  line-height:40px; display:block; position:relative;  float:left; width:100%; border-left:10px solid #000; padding:0px 12px; margin:30px 0px; }
.product-item{position:relative; display:block; width:24%; margin:0.5%; box-sizing:border-box; float:left;}
.product-item > #baslik1 {font-family: 'Montserrat', sans-serif; font-weight:550; font-size:19px; color:#000 !important;  line-height:20px; display:block; position:relative; float:left; width:100%; margin:20px 0px; }
#baslik2{font-family: 'Montserrat', sans-serif; font-weight:700; font-size:18px; color:#00a1e0;  line-height:40px; display:block; position:relative;  float:left; width:100%; margin:-5px 0px;}



#home-blog-content{ position:relative; width: 33.3%; height: 400px; float: left; background: rgba(255,255,255,1.00); border: 1px solid rgba(86,170,207,1.00); border-radius: 50px; transform: rotate(45deg); z-index: 1; }
#home-blog-content-wrapper{ position: relative; width: 100%; height: 400px; padding-top: 30px; transform: rotate(-45deg); text-align: center;}

#home-about-content{ position:relative; width: 33.3%; height: 400px; float: left;background: url(../img/home-about.png) #4ea0c6 no-repeat center; border: 10px solid rgba(255,255,255,1.00); border-radius: 50px; transform: rotate(45deg); margin-top: -50px; z-index: 3; overflow: hidden;}
#home-about-content-wrapper{ position: relative; width: 100%; height: 400px;  background-size: 100% 100%; padding:  70px 30px 30px 30px; transform: rotate(-45deg); text-align: center;}
#home-about-content-wrapper a{ font-size: 18px; font-weight: 500; border:1px solid #FFFFFF; border-radius: 30px; padding: 10px; display: inline-block; color: aliceblue; } 
#home-about-content-wrapper a:hover{ background: #FFFFFF; color:#000000;}

#home-contact-content{ position:relative; width: 33.3%; height: 400px; float: right; background: rgba(255,255,255,1.00); border: 1px solid rgba(86,170,207,1.00); border-radius: 50px; transform: rotate(45deg); z-index: 2; }
#home-contact-content-wrapper{ position: relative; width: 100%; height: 400px; padding: 50px; transform: rotate(-45deg); text-align: center;}
#home-contact-content-wrapper > form > input{ width: 70%; height: 70px; float: left; border-top-left-radius: 30px; border-bottom-left-radius: 30px; background:rgba(86,170,207,1.00); padding-left: 15px; box-sizing: border-box; color: aliceblue; border: 0px; outline: 0; }
#home-contact-content-wrapper > form > input::placeholder{ color: aliceblue; }
#home-contact-content-wrapper > form > button{ width: 30%; height: 70px; float: left; border-top-right-radius: 30px; border-bottom-right-radius: 30px; background:rgba(86,170,207,1.00); box-sizing: border-box; color: aliceblue; border: 0px; outline: 0; font-size: 40px; }
#home-contact-content-wrapper > form > button:hover{ background:rgba(55,50,128,1.00);}
#home-contact-content-wrapper > .line{ width: 100%; height: 1px; background:rgba(86,170,207,0.20); margin: 10px auto; }
#home-contact-content-wrapper > .customer{ width: 100%; height: auto; padding: 10px; font-family: 'Montserrat', sans-serif; font-weight:400; font-size:24px; color:#000; line-height:24px; display: block;  transition:all 0.2s ease-in;  } 
#home-contact-content-wrapper > .customer > span{ font-weight: 900; }
#home-contact-content-wrapper > .customer:hover{color: #4ea0c6; transform: rotate(360deg);  }

#home-product-box{ position: relative; width: 100%; height:auto; margin-top: 120px; padding: 30px; border: 1px solid #f0f0f0; border-top-left-radius: 30px; border-top-right-radius: 30px; }
#home-product-box-title{ position: relative; width: 100%; height:auto; margin-top:0px; padding: 30px; border: 1px solid #f0f0f0; border-top: 0px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; text-align: center;}

#takip{ position:relative; float:left; text-align:left; font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:600; color:#b2b2b2; }
#takip a{ font-family: 'Montserrat', sans-serif; font-size:15px; font-weight:600; color:#b2b2b2; }
#takip a:hover{ color:#333; }
#page-title{ position:relative; width:100%; height:auto; background:#f8f8f8; padding:30px 0; }
#page-title2{ position:relative; width:100%; height:auto; ; padding:20px 0px 50px 0px; }
#about-box-1{ position:relative; width:40%; min-height:360px; float:left; box-sizing: border-box;  box-shadow: 0px 3px 3px rgba(0,0,0,0.1); }
#about-box-2{ position:relative; width:60%; min-height:360px; float:left; padding:25px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); }
#about-date{ position:absolute; top:0; left:0; padding:30px; background:#ea0b1a; color:#FFF; border-bottom-right-radius:10px; }
#news-box{ position:relative; width:100%; height:auto; float:left; padding:0px; margin-bottom:15px; background:#FFF; box-sizing: border-box; box-shadow: 0px 1px 2px rgba(0,0,0,0.1); font-family: 'Montserrat', sans-serif; font-size:18px; color:#000; text-decoration:none; border-left:3px solid #ea0b1a; line-height:100px;  }
#news-box img{ height:100px; width:auto; }
#product-box{ position:relative; width:24%; margin:0.5%; float:left; padding:15px; background:#fff; transition:all 0.2s ease-in;  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); box-sizing:border-box; border-radius:5px; }
#product-box img{ width:100%; max-width:100%; }
#product-box:hover{ -webkit-transform: scale(1.05); transform: scale(1.05);  transition:all 0.2s ease-in; }
#product-box-2{ position:relative; width:32.3%; margin:0.5%; float:left; padding:15px; background:#fff; transition:all 0.2s ease-in;  box-shadow: 0px 1px 2px rgba(0,0,0,0.1); box-sizing:border-box; border-radius:5px; }
#product-box-2 img{ width:100%; max-width:100%; }
#product-box-2:hover{ -webkit-transform: scale(1.05); transform: scale(1.05);  transition:all 0.2s ease-in; }
#product-menu{ position:relative; width:23%; float:left; padding:0; margin:0; background:#FFF; border:1px solid #d5d5d5; }
#product-menu ul{ font-family: 'Montserrat', sans-serif; list-style:none; padding:0; margin:0; }
#product-menu ul li a{ position:relative;   color:#b0b0b0; font-size:15px; line-height:30px; padding:10px; font-weight:600; display:block;  }
#product-menu ul li a:hover{   color:#fff;   }
#product-menu ul li a > .hover-arrow{ position:absolute; right:0px; top:30%; color:#56aacf; display:none; font-size:28px; }
#product-menu ul li a:hover > .hover-arrow{ display:block; }
#product-menu ul li{ border-bottom:1px solid #f7f7f7; box-sizing:border-box; transition:all 0.2s ease-in;  }
#product-menu ul li:hover{ transition:all 0.2s ease-in; background:#e4022e; color:#fff;  }
#product-menu ul li a:hover span{ display:block; }
#product-menu ul li.active{ background:#56aacf; transition:all 0.2s ease-in; border:0px; border-radius:5px;  }
#product-menu ul li.active a{ color:#FFF; }
#product-menu ul li.active a > .hover-arrow{ color:#f7f7f7; display:block; right:-2px; }
#product-menu ul li:last-child{ border-bottom:0px;}
#product-menu ul li ul li{ border:0px solid #CCC; }
#product-menu ul li ul li a{ font-size:13px; font-weight:600; padding:10px; padding-left:50px; transition:all 0.2s ease-in;   }
#product-menu ul li ul li a:hover{ background:#56aacf; border-radius:3px;transition:all 0.2s ease-in;  }
#product-menu ul li ul li:hover{ border:0px; }
#product-content{ position:relative; float:right; width:73%; min-height:300px;  background:#FFF; border-radius:5px; box-sizing:border-box; }
#product-content img{ max-width: 100%; }

#yarim1{ position:relative; width:49%; float:left; margin-bottom:2%; box-sizing: border-box;}
#yarim2{ position:relative; width:49%; float:right; margin-bottom:2%; box-sizing: border-box;}





#ana-parkur{position: relative; display: block; box-sizing: border-box; padding: 20px; width: 100%; background: url(../img/ana-bg.png) no-repeat center; min-height: 800px;}
#ana-parkur > #wrapper > .box{position: relative; display: inline-block; text-align: center; width: 23%; margin: 0.5%; padding: 20px; border:1px solid rgba(255,255,255,0.78); border-radius: 10px;}
#ana-parkur > #wrapper > .box > .baslik{ margin: 35px auto; font-weight: 600; text-align: center; color: rgba(255,255,255,1.00); font-size: 18px;}

#ana-parkur > #wrapper > .box img{max-width: 100%; border-radius: 10px;}

#alan-baslik{overflow: hidden;  text-align:center; margin:20px auto;  }
#alan-baslik h2 {font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000; min-height:40px; line-height:40px;display: inline-block;padding: 0 15px 0px 15px;position: relative;  color: #444444;}
#alan-baslik h2:before,
#alan-baslik h2:after {background: #444444;content: "";display: block;height: 4px;position: absolute;top: 50%;width: 600%; border-radius: 4px;}
#alan-baslik h2:before { right: 100%; }
#alan-baslik h2:after { left: 100%; }

#home-blog-box{ position: relative; width: 100%;  margin-top: 0px; padding: 30px;  background:url(../img/blog-bg.png) no-repeat center #EEEEEE}
#home-blog-box-title{ font-family: 'Montserrat', sans-serif; font-weight:700; font-size:30px; color:#000;  line-height:40px; display:block; position:relative;  float:left; width:100%; border-left:10px solid #000; padding:0px 12px; margin:30px 0px; }
#home-blog-box-title span{  color:#000; font-size: 18px;}

footer{ height:315px; width:100%; margin:0px auto; background:url(../img/footer-bg.jpg) center no-repeat; padding:80px 0px 80px 0px; z-index:2;}
footer .bir{ position:relative; float:left; width:18%; margin-right: 2%; height:auto; display:block; text-align:center;}
footer .iki{ position:relative; float:left;width:18%; margin-right: 2%; height:auto; display:block;text-align:center; }
footer .uc{ position:relative; float:left; width:18%; margin-right: 2%; height:auto; display:block; text-align:center;}
footer .dort{ position:relative; float:left; width:18%; margin-right: 2%; height:auto; display:block; text-align:center; }
footer .dort2{ position:relative; float:left; width:18%; margin-right: 2%; height:auto; display:block; text-align:center; }
footer .bes{ position:relative; float:left; width:75%; height:auto; line-height:50px; display:block; text-align:left;  }
footer .alti{ position:relative; float:left; width:25%; height:auto; display:block; text-align:right;  }
footer .link{ position:relative; float:left; width:100%; height:auto; display:block; font-family: 'Montserrat', sans-serif;  color:#fff; font-size:18px; line-height:30px; font-weight:500; transition:all 0.2s ease-in; cursor:pointer;  }
footer .link:hover{ color:#fff; padding-left:10px; border-radius:5px; }
footer .baslik1{ position:relative; width:auto; height:auto; display:inline-block; font-family: 'Montserrat', sans-serif;   font-size:30px; color:#fff; font-weight:700; line-height:40px; padding-bottom:10px; margin-bottom:20px; text-align:right; }
footer .sosyal{ width:auto; height:auto; margin-left:5px; display:inline-block; transition:all 1s ease-in; }
footer .sosyal:hover{ transform: rotate(-360deg);  }
footer .copy{ position:relative; margin:0 auto; width:60%; height:auto; display:block; font-family: 'Montserrat', sans-serif;   font-size:14px; color:#dedede; line-height:20px; text-align:center; }
.footer-yazi{ font-family: 'Montserrat', sans-serif;  color:#a9a9a9; font-size:14px; line-height:24px; font-weight:500; }
footer .line{ width:100%; height:1px; background:#666; position:relative; display:block; margin:20px auto;}
#ebultentxt{width:75%; height:60px; background:#464646; line-height:60px; padding-left:10px; box-sizing:border-box; border:0px; border-top-left-radius:5px;border-bottom-left-radius:5px; }
#ebultengonder{border:0px; background:#464646; width:25%; float:right; box-sizing:border-box; text-align:center;  line-height:58px; font-family: 'Montserrat', sans-serif;  font-size:24px; color:#fff; font-weight:700; cursor:pointer; border-top-right-radius:5px; border-bottom-right-radius:5px;}
#ebultengonder:hover{ background:#f66000; }

.vticker { font-family: 'Montserrat', sans-serif; width: 300px; margin: 30px auto;}
.vticker ul { padding: 0; }
.vticker li { list-style: none; width:100%; display:block; position:relative; border:none !important; min-height:60px !important; padding:20.5px 0px !important; }
.vticker li .vticker-date { width:60px; height:60px; float:left; display:block; position:relative; background-color:#353080; color:#fff; font-size:20px; font-weight:700; line-height:20px; text-align:center; padding-top:6px; border-radius: 50px; }
.vticker li .vticker-date span {  font-size:24px; font-weight:500; }
.vticker li a {	text-decoration: none; color: #333 !important; float: right;text-align:left; font-size:14px; width:235px; padding-left:15px; line-height:22px; }
.up, .down{ background:none; border:0px; height:30px; width:30px; line-height:30px; text-align:center; color:#353080 !important; border:1px solid #353080; border-radius: 50px; }
.up:hover, .down:hover{ background:#353080; color:#fff !important; cursor:pointer; }

.title{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:32px; color:#000; line-height:35px;   }
.white-title{font-family: 'Montserrat', sans-serif;font-weight:700; font-size:32px; color:#fff; line-height:35px;  }
.white-title2{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:18px; color:#fff; line-height:35px;  }
.text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#000; line-height:24px; }
.white-text{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#fff; line-height:24px; }
.white-text2{font-family: 'Montserrat', sans-serif;font-weight:400; font-size:15px; color:#fff; line-height:24px; text-align: left; }
.title2{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:32px; color:#000; line-height:35px;   }
.title2 span{ font-weight: 900; }
.title3{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:36px; line-height:35px;  text-align: center;  }
.title3 span{ font-weight: 900; }
.title4{font-family: 'Montserrat', sans-serif;font-weight:500; font-size:36px; color:#fff; line-height:52px;  text-align: center;  }
.title4 span{ font-weight: 900; }

.style1{ font-family: 'Montserrat', sans-serif; font-weight:500; font-size:15px; color:#000; background:#fff; width:100%; height:70px; line-height:70px; padding-left:15px; margin-bottom:5px; border:0px; box-sizing:border-box; border:1px solid #f0f0f0; outline:none; }
.style2{font-family: 'Montserrat', sans-serif; font-weight:500; font-size:15px; color:#000;background:#fff;width:100%;height:152px;line-height:25px;padding-left:15px;margin-bottom:1px;border:0px; box-sizing:border-box; border:1px solid #f0f0f0;outline:none; }
.buton-form{ font-family: 'Montserrat', sans-serif; font-weight:500; font-size:20px; color:#fff;background:#56aacf;width:auto;height:50px;line-height:50px;padding:0px 30px;border:0px;box-sizing:border-box;cursor:pointer; display:inline-block;}
.buton-form:hover{ background:#000; }


#gri{ position:relative; width: 100%; padding: 30px 0px; background: #fff; }

.kapa{ display:block; }
.acil{ display:none; }
@media only screen and (max-width: 1000px) { 
	#wrapper{ width: 100%; padding: 0 15px; box-sizing: border-box; }
	header{ position:relative; width: 100%; height: auto; height: 100px; padding: 10px 0px; }
	header > #wrapper > .logo { max-width:40%; }
	header > #wrapper > .logo img{ width: auto; height: 70px; }
	header > #wrapper > .menu{ display: none; }
	
	header > #wrapper > .contact i{ color:white;font-size: 20px;}
	header > #wrapper > .contact a{ line-height: 50px; }
	header > #wrapper > .dil{ margin: 10px auto; margin-left: 5px; float: right; border-radius: 5px; display: block; background:#000;  }
	header > #wrapper > .dil ul li a:hover{ border-radius: 5px; } header > #wrapper > .dil ul li ul li a{ border-radius: 5px; } header > #wrapper > .dil li:hover > a{ border-radius: 0; }
	#banner{ padding-top: 0px; }
	
	
	#ana-orta{ position:relative; display:block; width:100%; }
#ana-item{ position:relative; display:block; width:100%	 float:none; margin-bottom:20px}


#ana-item2{ position:relative; display:block; width:100%; float:left; background:url(../img/mobil=bg.png) center no-repeat; height:410px; }
#ana-item2-ust{display:none;}

#ana-item2-alt{  display:none;}


#ana-item3{ display:none;  }
	
	
	#ana-orta2{ position:relative; display:block; width:100%; background:none;  height:auto; }
#catalog{ position:relative; display:block; width:100%; background:url(../img/katalog.jpg) center no-repeat; height:355px; float:left; top:70px; text-align:center;}
	
	
	
	#product-image{position:relative; display:block; width:100%; float:left;margin-top:60px;  }

#product-sosyal{position:relative; display:block; width:100%; float:right; margin-top:260px;   }
	
	
	#ana-urun{ margin-top:-60px;}
	
	
	.slider-container .slider-content {
  position: relative;
  left: 50%;
  top: 50%;
  width:36%;
  height: 56%;
  transform: translate(-50%, -50%);
}
	
	.slider-container .slider-left {
  position: absolute;
  z-index: 3;
  display: block;
  right:68%;
  top: 50%;
  color: #ffffff;
  transform: translateY(-50%);
  padding: 20px 15px;
  border-top: 2px solid #ff6060;
  border-right: 2px solid #ff6060;
  border-bottom: 2px solid #ff6060;
  border-left: 2px solid #ff6060;
  margin-right: -2px;
}
.slider-container .slider-right {
  position: absolute;
  z-index: 3;
  display: block;
  left: 68%;
  top: 50%;
  color: #ffffff;
  transform: translateY(-50%);
  padding: 20px 15px;
  border-top: 2px solid #ff6060;
  border-right: 2px solid #ff6060;
  border-bottom: 2px solid #ff6060;
  border-left: 2px solid #ff6060;
  margin-left: -2px;
}


	
	#baslik-sag{position:relative; width:100%; float:left; border-radius:5px;  }
	
	
	.baslik-resmi{ max-width:25%;}
	
	
	
	#home-blog-content{ width: 100%; height:auto; transform: rotate(0deg); }
	#home-blog-content-wrapper{ height: auto; padding-bottom: 30px; transform: rotate(0deg); }

	#home-about-content{ width: 100%; height:auto;background:#4ea0c6; border: 1px solid rgba(255,255,255,1.00); transform: rotate(0deg); margin: 20px auto;  }
	#home-about-content-wrapper{  height:auto; padding:  20px; transform: rotate(0deg); }
	
	#home-contact-content{ width: 100%; height:auto;  transform: rotate(0deg); }
	#home-contact-content-wrapper{ height:auto; padding: 20px; transform: rotate(0deg); }
	
	#home-product-box{ margin-top: 20px; padding: 20px; }
	
	#takip{ float:left; }
	#takip a:hover{ color:#333; }
	#page-title{ padding:30px 0; }
	#about-box-1{ width:100%; min-height: 200px;  }
	#about-box-2{ width:100%;  }
	#product-box{ width:99%; margin:0.5%; }
	#product-box-2{ width:100%; margin:0.5%; }
	#product-menu{ width:100%; float:left; border-radius:5px; padding:0; margin:0; background:#FFF; }
	#product-content{ width:100%; }
	
	#yarim1{ width:100%; float:left; margin-bottom:2%; box-sizing: border-box;}
	#yarim2{ width:100%; float:right; margin-bottom:2%; box-sizing: border-box;}
	
	
	#ana-orta{ width: 100%;}
	#ana-orta2{  width: 100%;}
	#ana-orta3{  width: 100%;}
	#ana-orta4{  width: 100%;}


	#ana-item{ width:100%;}




	#ana-parkur{  background:none; min-height: auto; background: #062F51;}
	#ana-parkur > #wrapper > .box{width: 100%;}


	
	
	
	
	footer{ height:auto; width:100%; margin:0px auto; background:#282828; padding:80px 0px 80px 0px; z-index:2;}
	footer .bir{ position:relative; float:left; width:100%; height:auto; display:block; text-align:center; border-bottom:1px solid #666; margin-bottom:30px; }
	footer .bir img{ width:20%;}
	footer .iki{  position:relative; float:left; width:100%; height:auto; display:block; text-align: center; border-bottom:1px solid #666; margin-bottom:30px;}
	footer .uc{  position:relative; float:left; width:100%; height:auto; display:block; text-align: center;  border-bottom:1px solid #666; margin-bottom:30px;}
	footer .dort{ position:relative; float:left; width:100%; height:auto; display:block; text-align: center;  border-bottom:1px solid #666; margin-bottom:30px; }
	footer .dort2{ position:relative; float:left; width:100%; height:auto; display:block; text-align: center;   margin-bottom:30px;}
	footer .bes{ position:relative; float:left; width:100%; height:auto; line-height:50px; display:block; text-align:center;  }
	footer .alti{ position:relative; float:left; width:100%; height:auto; display:block; text-align:center;  }
	footer .sosyal{ width:auto; height:auto; margin-left:5px;display:inline-block; transition:all 1s ease-in; }
	.kapa{ display:none; }
	.acil{ display:block; }
}
@media only screen and (min-width: 0px) and (max-width: 759px) {}